Bug 462707 - [RHEL 5] tzdata updates needed for upcoming DST in Brazil and Argentina
[RHEL 5] tzdata updates needed for upcoming DST in Brazil and Argentina
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tzdata (Show other bugs)
5.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Petr Machata
: ZStream
Depends On:
Blocks: 462708 462709 462710 465459
  Show dependency treegraph
 
Reported: 2008-09-18 10:19 EDT by Petr Machata
Modified: 2015-05-04 21:34 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-08 09:18:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Machata 2008-09-18 10:19:38 EDT
Description of problem:

  - Argentina will start DST on Sunday October 19, 2008
    [formerly scheduled to October 5]

  - Brazil will start DST on 2008-10-19
    [formerly scheduled to October 12]
    This affects Brazil's federal district, Rio Grande Do Sul, Santa Catarina, Paraná, São Paulo, Rio De Janeiro, Espirito Santo, Minas Gerais, Goiás, Mato Grosso and Mato Grosso do Sul (our zones America/Sao_Paulo, America/Campo_Grande and America/Cuiaba).

tzdata 2008f have the right dates in.
Comment 6 Ivan Martinez 2008-10-03 15:09:57 EDT
As Argentina will change this weekend and Brazil will not change in next Week. This report must be changed to High Priority or we will have to manualy change the dates.
Comment 10 errata-xmlrpc 2008-10-08 09:18:53 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0941.html

Note You need to log in before you can comment on or make changes to this bug.